libxrender-32-0.9.12-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib32/
lrwxrwxrwx root/root    usr/lib32/libXrender.so -> libXrender.so.1.3.0
lrwxrwxrwx root/root    usr/lib32/libXrender.so.1 -> libXrender.so.1.3.0
-rwxr-xr-x root/root    usr/lib32/libXrender.so.1.3.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/xrender.pc
